.fav {
    text-align: center;
    width: min-content;
    padding: 20px;
    padding-right: 20px;
    margin-top: 10px;
    margin-right: 10px;
}

.fav h1 {
    font-size: 35px;
}

.fav a {
    font-size: 22px;
}

.fav hr {
    border: 1px solid white;
}

.link-img {
    width: 10px;
    height: 10px;
}

.youtube:hover {
    color: red;
}

.github:hover {
    color: #641fdd;
}

.discord:hover {
    color: #5865f2;
}

.email:hover {
    color: rgb(255, 145, 0);
}

.oldweb:hover {
    color: rgb(153, 255, 0);
}

.fav-links {
    text-align: left;
}
.my-links {
    text-align: center;
}

.toggleads:checked ~ .ad {
    display: none;
}